.wrapper {
	margin-top: 50px;
	margin-left: 50px;
	width: calc(100% - 70px);
	margin-bottom: 50px;
}

/* To calculate how much max width you need, do 320 times how many boxes there are (max is 4 boxes) + 70*/

@media only screen and (max-width: 390px) {
  .wrapper {
	 width: 300px;
	 height: fit-content;
  display: flex;
  justify-content: center;
  }
  
  .item {
    margin-right: 0;
  }
}

.item {
	width: 300px;
	height: 300px;
	border: 1px solid black;
	display: inline-block;
	margin-right: 20px;
	padding: 10px;
}

.item-last {
  width: 300px;
	height: 300px;
	border: 1px solid black;
	display: inline-block;
	padding: 10px;
}

.item-image {
  width: 100%;
  height: 190px;
  border: 1px solid black;
}

.larger-image {
  width: 100%;
  height: 100%;
}

.smaller-image {
  vertical-align: middle;
}

.smaller-image-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.item a, .item-last a {
  text-decoration: none;
  text-align: center;
}